{
  "seite": "266",
  "name": "UNSICHTBARER JÄGER",
  "probe": ["IN", "FF", "GE"],
  "technik": "Die Elfe kauert sich so klein wie möglich zusammen und harmonisiert ihre Melodie und die der Umgebung mit den Kräften des Zaubers.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Die Elfe verschmilzt optisch mit ihrer Umgebung. Kleidung und Ausrüstung werden mitsamt der 'Erweiterten Aura' unsichtbar, sodass eine fließende, bewegte Illusion des Hintergrundes entsteht. Beobachter müssen eine Sinnenschärfe-Probe ablegen, die um die ZfP* des Zaubers erschwert ist, um die Elfe überhaupt wahrzunehmen. Jede konzentrierte Aktion oder ein Angriff bricht den Zauber ab. Der Zauber folgt den üblichen Regeln zur Realitätsdichte.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "4 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Einsatz (A); maximal ZfP* SR",
  "modifikationen": "Zauberdauer, Wirkungsdauer",
  "varianten": [
    {"name": "Unhörbar Geruchlos",
      "mod": 7,
      "limit": "11",
      "description": "Nicht nur das Bild der Elfe verschwindet, sondern auch Geräusche und Geruchsspuren werden ausgelöscht. Tiere können sie dann nicht mehr wittern."
    }
  ],
  "reversalis": "Die Elfe beginnt zu leuchten und wäre selbst in dichtestem Nebel noch über mehrere Schritt hinweg zu erkennen.",
  "antimagie": "Eine Zone des ILLUSION AUFLÖSEN erschwert das Wirken und kann den Zauber bei Kontakt beenden. Befindet sich die Elfe in einer solchen Zone, sinken ihre ZfP* kontinuierlich, bis die Illusion endet.",
  "merkmal": ["Illusion"],
  "komplexität": "E",
  "repräsentation": "Elf 2; Hex (Elf) 1",
  "info": "Mit diesem Zauber schufen die Elfen einst ihre Tarnkappen-Meisterwerke. Die Kunst dieser Illusion ist heute nahezu verloren; nur wenige Waldelfen oder meisterhafte Hexen beherrschen sie noch. Gildenmagier versuchen seit Jahrhunderten, den Effekt nachzuahmen, etwa mit dem Objektzauber OBSCURO."
}
